.name-of-person



{
    color: #e41723;
    padding-left: 15px;
    font-weight: bold;
}



.footer a{
	color:black;
}

.teaser{
	min-height:350px;
	background-size:cover;
	background-position:center;
	/* background-image:url('http://www.nua.nrw.de/typo3temp/pics/05-005-16_Wolf_Hein2_e12fc3573a.jpg'); */
}

@media (min-width: 1200px) {

    #bs-example-navbar-collapse-1 .top-menu {

        float: right;
    }
}

@media screen and (max-width:768px){
	.teaser{
		min-height:200px;
	}
}
/* ticket 360 */
@media screen and (min-width:768px){
	h1{
		font-size:28px;
	}
	h2{
		font-size:24px;
	}
	h3{
		font-size:18px;
	}
}

.teaserInfos{
	background-color:rgba(0, 128, 0, 0.5);

	padding:20px;
	color:white;
    vertical-align: middle;
    transform: translateY(45%);
	max-width:350px; /* vorher 700 verkleinert am 13/09/2018 */
	/*position:absolute;*/
}

a.mail > img {
    display: inline !important;
}

.teaserInfos a{
	color:white;
}

.news > .jd-articleItem{
	padding:10px;
}

.newsImageWrapper{
	height:200px;
	/*background-image:url('http://www.nua.nrw.de/typo3temp/pics/05-005-16_Wolf_Hein2_e12fc3573a.jpg');*/
	width:100%;
	background-position:center;	
background-size:cover;
}

.newsWrapper{
	padding:10px;
	background-color:grey;
}

.header nav{
	margin-bottom:0px;
	background-color:white;

}
.navbar-default .navbar-nav>li>a {
	color:green;
}

.form-control{
	border-radius:0px;
	border: 1px solid green;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: green;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(126, 239, 104, 0.6);
  outline: 0 none;
}


.navbar-nav{
	float:right;
}

.navbar-nav.topmenu > li > a{
	color:grey;
}

.topmenu{
	font-size:smaller;
}

.footer{
	padding:20px 20px 20px 20px;
	background-color:#ececec;
	color:black;
	border-top:1px solid #44a744;
}

.footer ul{
	padding-left:0px;
	list-style-type:none;
	margin-left:0px;
}

.footer ul li{
	margin-left:0px;
}

.footer img{
	margin-left:auto;
	margin-right:auto;
}


.jd-articleItem{
	padding:10px 10px 10px 10px;
}

.jd-articleItemWrapper{
	background-color:#ececec;
	text-align:center;
	
}

.jd-articleItemWrapper h3 a{
	color:#222222;
}

.jd-articleItemWrapper a{
	color:green;
	position:relative;
	bottom:0;
}


.jd-articleItemWrapper a:hover{
	opacity:0.7;
	text-decoration:initial;
}

.jd-articleItemWrapper .img-responsive{
	margin-left:auto;
	margin-right:auto;
	/*padding-top:20px;*/
}


.news-single img{
	display: block;
    max-width: 100%;
    height: auto;
}

.jd-articleItem h3{
	padding-right: 10px;
    padding-left: 10px;
    padding-bottom: 10px;
	font-size:20px;
	font-weight:200;
}

.jd-articleItemWrapper{
	min-height:530px;
	position:relative;
}

.jd-articleItemWrapper img:hover{
	opacity:0.7;
}

.jd-articelItemWrapper .header .readMore a{
	color:green !important;
}

.jd-articleItemWrapper .header{
    margin-top: 5px;
    padding: 10px 10px 10px 10px;
}

.icons .col-lg-10{
	background-color:#f5f5f5;
	color:#44a744;
    text-align: center;
    padding: 10px 10px 10px 10px;
	cursor:pointer;
    display: flex;
    flex-direction: column;
}


.icons .col-lg-3:hover{
	opacity:0.7;
}

.icons a:hover{
	/*opacity:0.7;*/
	text-decoration:none;
}

.icons i{
	font-size:80px;
	/*fixes firefox bug - min-height. maybe too high for mobile?*/
	height:89px;
}


.icons{
	margin-top:50px;
	margin-bottom:50px;
	word-break:break-all;
}

.article .footer{
	display:none;
}

.news-single img{
	max-width:250px;
}

.outer{
    float:left;
    margin:5px;
}

.news-img-wrap{
	max-height:208px;
	margin: 0 !important;
	width:100%;
}
/*17.7.17*/
.news-img-wrap img{
	/*max-height:200px;*/
}

.news .article .news-img-wrap a{
	padding:0;
	float:none;
	border: 0px; 
}


/* 27.9.16 */
.nav.navbar-nav{
	/*navbar height ist durch bild festgelegt*/
	margin-top:15px;
}


.navbar-default{
	background-color:white;
}


.navbar-toggle{
	margin-top:20px;
}

@media(max-width:768px){
	.nav.navbar-nav{
		float:left;
	}
	
	h1{
		font-size:24px;
	}
}

.page-navigation{
	display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}


.ym-button{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.pagination li.current{
	display:none;
}

.pagination li a{
	color:green;
}

/*18.10.16*/
.news-single{
	border:1px solid #e7e7e7;
	overflow:hidden;
margin-bottom: 5px;
padding: 5px;
}

.jd-date-detail{
	
}


.searchInMenu{
	display:inline;
}
.searchInMenu form{
	display:inline;
}

/*top meu with search */
.jd-headerTop{
	margin-top:0px !important;
}
.navbar-nav.jd-headerTop>li>a {
	padding-top:5px;
	padding-bottom:5px;
	color:grey;
	font-size:10px;
}
#ke_search_sword{
	border-radius:5px;
	border:1px solid green;
	
}
#ke_search_sword::-webkit-input-placeholder{
	color:green;
}

.icons a{
	/*word-wrap: break-word;*/
	word-break: keep-all;
}

@media screen and (min-width: 992px) {
    .icons {
        height:200px;
    }
}

.icons .col-lg-3{
	height:90%;
}


.icons .col-lg-10 {
    
    height: 150px;
}

.icon-container a{
	color:#44a744 !important;
    position: absolute;
    bottom: 20px;
	/*font-size: 21px;*/
	font-size: 1.1em;
    text-align: center;
    padding: 0px 20px;
    left: 0px;
    right: 0px;
}


.icon-container {
    background-color:#f5f5f5;
	color:#44a744;
    text-align: center;
    padding: 10px 10px 10px 10px;
	cursor:pointer;
    margin: 0px;
    min-height: 150px;
}

.icon-column-container {
    padding: 10px;
    margin-bottom: 10px; 
    
}

.datetime{
	margin-top:5px;
	font-size:12px;
}

.jd_newsImage{
    height: 200px;
    background-position: center;
    background-size: cover;
	margin-left: 10px;
	margin-right:10px;
}

.jd_newsImage:hover{
	opacity:0.7;
	text-decoration:initial;
}

.jd-articleTableElement{
	border:1px solid #e7e7e7;
	margin-bottom:15px;
}

.aktuellesImgLeft img{
	float:right;
	margin-top:5px;
}

.teaser-text{
	<!-- /* min-height:140px; auskommentiert am 13-04-2018 KH */
	display:block;
}


.rahmeninhalt1{
	border:1px solid #e7e7e7;
	padding:5px 15px 0px 15px;
	margin-bottom:5px;
}

h3{
	font-size:21px;
	color:black;
}

h3 a{
	color:black;
}

.jd-articleItemWrapper .header h3{
		text-align:left;
		min-height:130px;
}

.jd-articleItemWrapper .header .teaser-text{
		text-align:left;
		padding:10px;
}
#sbCenter{
	z-index:999 !important;
}

.teaserWrapper{
	margin: 0px 10px 0px 10px;
}

/*front page margin h2 - fix aktuelles padding frontpage*/
#c2318 h2,#c2350 h2,#c2319 h2{
	margin-left:10px;
}

.iconWrapper{
    overflow: auto;
    overflow-x: hidden;
    margin-right: -5px;
    margin-left: -5px;
    border: 1px solid #44a744;
    margin-bottom: 10px;
}


.news-imageWrapper{
	height:200px;
	overflow:hidden;
	min-width:100%;
	background-size:cover;
	background-position:center;
}

#pagenav_container_list li{
    display:inline;
	float:left;
	padding:5px;

}
#pagenav_container_list ul li{
    line-height:10px;
}
#pagenav_container_list ul{
    padding-left:0;
}
#pagenav_container_list ul,#pagenav_container_list{
    list-style-type: none;
}

/*work_packages/118*/
.kesearch_pagebrowser li{
    display:inline;
	float:left;
	padding:5px;
}
.kesearch_pagebrowser ul li{
    line-height:10px;
}
.kesearch_pagebrowser ul{
    padding-left:0;
}
.kesearch_pagebrowser ul,.kesearch_pagebrowser{
    list-style-type: none;
}

/*fix helvetica font*/
body{
	font-family: Arial, sans-serif;
}

.news-img-caption{
	border: 1px solid #e7e7e7;
	padding: 5px;
}


.mediaelement-image img{
	margin-right:20px;
}

@media screen and (max-width:550px){
    .col-12 {
        
        width: 100%;
    }
}


/*fix ke_search input field in header - searchbutton*/
.ym-searchfield{
	display:block;
	float:left;
}

.ym-searchbutton{
	display:block;
	margin-top:1px;
	float:right;
}

.news-text-wrap ul{
	overflow:hidden;
}


.tx-yag-lightbox-permalink{
	display:none;
}


/*jd change 20.1. - optimize view of more product images in multishop*/
#products_detail .more_product_images{
	margin-top:10px;
}

#products_detail .more_product_images ul{
	padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

#products_detail .more_product_images ul li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
}

.powermail_fieldset {

	border: solid 1px gray;
	padding: 10px;
	width: 45%;
	float: left;
	margin-right: 5%;
	height: 600px;
	margin-bottom: 25px;

}

.powermail_fieldwrap_type_submit  input{
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	border: 1px solid transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	font-size: 14px;
	border-radius: 0;
	color: #fff;
	background-color: green;
	border-color: transparent;
	box-shadow: 2px 2px 4px 0 rgba(0,0,0,.2);
	text-transform: uppercase;
	font-weight: 600;
	padding: .5rem 1.25rem;
	padding-top: 0.5rem;
	padding-top: 0.5rem;
}

.powermail_fieldwrap_type_submit  input:hover {
	color: #fff;
	background-color: #2592a9;
	border-color: transparent;
}

.powermail_legend{
	text-align:center;
}

.powermail_fieldset.powermail_fieldset_5 {
	width: 100%;
	border: none;
}

label[title="Die Bestätigung der Kenntnisnahme unserer Nutzungsbedingungen und Datenschutzerklärung ist Pflicht, um das Formular abzuschicken."] {
	display:none;
}

.powermail_fieldwrap_datenschutz {
	margin-bottom: 15px;
}

.powermail_fieldwrap_datenuebermittelungbestaetigen {
	margin-bottom: 50px;
}

/*ANSPRECHPARTNER*/

.ansprechperson-img img {
	width: 200px;
	height: 200px;
	object-fit: cover;
	object-position: right;
}

.ansprechperson {
	width: 45%;
	height: 225px;
	display: inline-flex;
	border: solid 2px #ececec;
	padding: 10px;
	border-radius: 10px;
	margin-bottom: 15px;
	margin-left: 2%;
	min-width: 400px;
	margin-right: 2%;

}

@media screen and (max-width:992px) {
	.ansprechperson {
		width: 95%;
		margin-left: 2.2%;
		margin-right:0%;
		min-width: 0;
	}

	.row {
		margin-right: 0;
		margin-left: 0;
	}
}

@media screen and (max-width: 500px) {
	.ansprechperson-img {
		width: 100%;
		padding-bottom: 75%;
		overflow: hidden;
		position: relative;
	}

	.ansprechperson-img img {
		position: absolute;
		width: auto;
		min-width: 100%;
		min-height: 95%;
		object-fit: contain;
		left: 50%;
		transform: translateX(-50%);
		object-position: top;
	}

	.ansprechperson {
		display:block;
		height: auto;
	}
}

.telAP {
	display: inline-flex;
}

.bildunterschrift figcaption {
	font-style: italic;
}

/*Barrierefreiheit Formular*/

.powermail_form_4 {
	box-sizing: border-box;
	margin: 0;
	padding: 1em;
	border: 1px solid #CCCCCC;
	border-radius: 2px;
	box-shadow: 0 2px 0 #BBB rgba(0,0,0,.1);
	background-color: #FEFEFE;
	width: 60%;
	margin: 25px auto;

}

.powermail_form_4 > .powermail_fieldset {
	width: 100%;
	border: none;
	float: unset;
	height: unset;
	margin-bottom: 5px;
}

.powermail_form_4 > .powermail_fieldset > .powermail_legend {
	text-align: left;
	margin-bottom: 5px;
}

.powermail_form_4 > h3{
	display: none;
}

.powermail_form_4 textarea {
	width: 100%;
}

.powermail_form_4 .powermail_input {
	width: 45%;
}

.powermail_form_4 .powermail_select {
	width: 90%;
}

.powermail_form_4 > .powermail_fieldset_13 > legend {
	display: none;
}

.powermail_form_4 > .powermail_fieldset_11 {
	display: flex;
}

.powermail_form_4 > .powermail_fieldset_11 > div {
	width: 50%;
}

.powermail_form_4 > .powermail_fieldset > div {
	margin-bottom: 10px;
}

.powermail_form_4 > .powermail_fieldset > .powermail_fieldwrap_type_submit {
	margin-top: 40px;
}

@media screen and (max-width:992px){

	.powermail_form_4 {
		width: 70%;
	}

	.powermail_form_4 .powermail_input {
		width: 50%;
	}

	.powermail_form_4 .powermail_select {
		width: 50%;
	}

	.powermail_form_4 > .powermail_fieldset_11 {
		display: block;
	}

	.powermail_form_4 > .powermail_fieldset_11 > div {
		width: 100%;
	}

}

@media screen and (max-width:600px){

	.powermail_form_4 {
		width: 100%;
	}

	.powermail_form_4 .powermail_input {
		width: 90%;
	}

	.powermail_form_4 .powermail_select {
		width: 90%;
	}

	.powermail_form_4 > .powermail_fieldset_11 {
		display: block;
	}

}

.ansprechperson-img {
	min-width: 200px;
}